flood_redir6(8)

NAME
flood_redir6

SYNOPSIS
flood_redir6 [-HFD] interface [target] [oldrouter [newrouter]] Flood the local network with ICMPv6 redirect packets. -F/-D/-H add fragment/destination/hopbyhop header to bypass simple filters -a adds hopbyhop with router alert

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
flood_redir6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org